.portfolio {
	margin-top: 50px;
	padding-top: 100px;
}

.portfolio h1{
	text-align: center;
	font-family: Yantramanav-Black;
}

.portfolio p {
	font-size: 18px;
	text-align: center;
	margin-bottom: 100px;
}

.boxportfolio {
	width: 100%;
	height: 400px;
	display: flex;
	justify-content: space-evenly;

}


.boxportfolio .box1 {
	display: flex;
	width: 45%;
	background-image: url(../image/box01.PNG);
	background-size: cover;
	background-position: center;
	border-radius: 25px;
}

.boxportfolio .box2 {
	display: block;
	width: 25%;
}

.boxportfolio .box2 div {
	width: 100%;
	height: 50%;
	background-color: seagreen;
}

.boxportfolio .box3 {
	display: block;
	width: 25%;
}

.boxportfolio .box3 div {
	width: 100%;
	height: 50%;
	background-color: greenyellow;
	align-items: center;

}

.boxportfolio .box2 .box02{
	height: 49%;
	background-image: url(../image/box02.png);
	background-size: cover;
	border-radius: 15px;
}

.boxportfolio .box2 .box03 {
	height: 49%;
	margin-top: 8px;
	background-image: url(../image/box03.png);
	background-size: cover;
	border-radius: 15px;
}

.boxportfolio .box3 .box04{
	height: 49%;
	background-image: url(../image/box04.PNG);
	background-size: cover;
	border-radius: 15px;
}

.boxportfolio .box3 .box05 {
	height: 49%;
	margin-top: 8px;
	background-image: url(../image/box05.png);
	background-size: cover;
	border-radius: 15px;
}

/*boxportfolio 2*/

.boxportfolio2 img {
	width: 100%;
	margin-top: 50px;
	border-radius: 15px;
}


.penutupportfolio {
	margin-top: 100px;
	justify-content: center;
}



@media only screen and (max-width: 767px) {
  .boxportfolio {
  		display: none;
	}
}

@media only screen and (min-width: 767px) {
  .boxportfolio2 {
  		display: none;
	}
}